class AddUploadCounterToUsers < ActiveRecord::Migration[6.1]
  def change
    add_column :users, :approved_screenshots, :integer, default: 0
    add_column :users, :rejected_screenshots, :integer, default: 0
  end
end
